Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 17:38:53 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery All I wanted was for my dress to be there in time as you promised I never knew delivery for item could be after normal people working hours legit had to go to another shop an get a dress cause all I keep seeing it’s been shipped. They said that hours ago and the even I got the dress for is in an hour??? The only reason I ordered was for the event. 

Your live chat was basically useless and your tracking as well 

Shipped ?? Ok shipped when will it arrive? Cause I told the person on live chat or not cause In 20 minutes I waited no one came that I want to cancel the order if the dress does not come in 2 hours cause last thing I need is a dress arriving at midnight https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398477